#combo-afiliadas {
    display: none;
}

.destaque-agrupamento .chamada a.titulo {
    font-size: 1.167em !important;
    font-weight: bold !important;
    letter-spacing: -1px !important;
}

.destaque-agrupamento .chamada .subtitulo {
    padding-bottom: 8px !important;
}

.widget-busca-projetos .como-inscrever a {
    max-width: 215px;
}

.highlight .titulo-programas .agrupamento-titulo-programas .titulo-programa div.titulo h2.titulo {
    letter-spacing: -0.06em
}

.resultado .highlight-sub-titulo .live .sub-titulo {
    line-height: 34px !important;
}

.cabecalho-produto .editoria {
    color: #555555;
    font-size: 2.5em;
    font-weight: normal;
    letter-spacing: -0.06em;
    line-height: 42px;
    padding-left: 19px;
}

.cabecalho-produto .conteudo-interno {
width:370px;
}

.cabecalho-produto .marca-produto {
    background: transparent url("http://s.glbimg.com/og/rg/o/criancaesperanca/desktop/LOGO_FINALV5.png") no-repeat scroll left center !important;
    height: 81px;
    min-height: 75px;
    width: 150px;
}
#glb-materia a {
    color: #66AE2C !important;
}

.bloco-publicidade-wide #bannerMiddleFlash {
    margin-bottom: 0 !important;
}

.bloco-publicidade-wide #bannerMiddleFlash .box-opec-middle {
    width: 240px;
}

.apoio-container .apoio span {
    display: none;
}

.apoio-container .empresas-amigas .empresa-amiga a {
    display: block;
}

.empresas-amigas .empresa-amiga {
    margin-top: -6px;
    margin-left:16px;
}

.apoio-container span {
   margin-right: 0;
   padding-right:16px;
}

.footer a.logo-area.link {
  cursor: default;
  display: none;
}

.diretorio-content .menu {
  padding-left: 0;
  border-left: none;
}


/* --- DIRETÓRIO ---
logos unesco/rede-globo diretorio */

.diretorio-wrapper .menu > li.menu-item:nth-child(1) {
  padding-left: 0;
}

.diretorio-wrapper .menu > li.menu-item:nth-child(1) a {
  display: block;
  background: url('http://s3.glbimg.com/v1/AUTH_b58693ed41d04a39826739159bf600a0/photos/Globo_50_50px.svg') no-repeat center center;
  width: 52px;
  height: 52px;
}
.diretorio-wrapper .menu > li.menu-item:nth-child(2) {
  border-right: 1px solid;
  border-right-color: rgba(255,255,255,0.25) !important;
  padding-right: 1.875rem;
}
.diretorio-wrapper .menu > li.menu-item:nth-child(2) a {
  display: block;
  background: url('http://s3.glbimg.com/v1/AUTH_b58693ed41d04a39826739159bf600a0/photos/logo-unesco-a.svg') no-repeat center center;
  width: 65px;
  height: 50px;
}

.diretorio-wrapper .menu > li.menu-item p {
  display: none;
}

/* label empresas amigas */
.diretorio-wrapper .menu > li.menu-item:nth-child(3) {
  vertical-align: top;
  margin-top: 1rem;
  padding-left: 1.875rem;
}

.diretorio-wrapper .menu > li.menu-item:nth-child(3) p {
  display: block;
}

/* logos empresas amigas */

.diretorio-wrapper .menu > li.menu-item:nth-child(n+4) a {
  display: block;
  /* background: white no-repeat center center */
  width: 75px;
  height: 50px;
}

@media only screen and (max-width: 869px) {
  .diretorio-content .menu-item {
    padding: 0.5rem 1.5rem 0 0;
  }
  .diretorio-content .menu {
    -webkit-display: flex;
    -moz-display: flex;
    -ms-display: flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .diretorio-wrapper .menu > li.menu-item:nth-child(1) {
    border-left: none;
    border-bottom: 1px solid;
    border-bottom-color: rgba(255,255,255,0.25);
    padding-bottom: 1rem;
    padding-right: 0.75rem;
    padding-top: 0;
  }

  .diretorio-wrapper .menu > li.menu-item:nth-child(2) {
    -webkit-flex-grow: 0;
    -moz-flex-grow: 0;
    -ms-flex-grow: 0;
    flex-grow: 0;
    -webkit-flex-basis: 79%;
    -moz-flex-basis: 79%;
    -ms-flex-basis: 79%;
    flex-basis: 79%;
    border-right: none;
    border-bottom: 1px solid;
    border-bottom-color: rgba(255,255,255,0.25);
    padding-top: 0;
    padding-bottom: 1rem;
    padding-right: 0;
  }

  .diretorio-wrapper .menu > li.menu-item:nth-child(3) {
    -webkit-flex-grow: 0;
    -moz-flex-grow: 0;
    -ms-flex-grow: 0;
    flex-grow: 0;
    -webkit-flex-basis: 100%;
    -moz-flex-basis: 100%;
    -ms-flex-basis: 100%;
    flex-basis: 100%;
    margin-top: 0;
    padding-left: 0;
    padding-top: 0.7rem;
  }

  .diretorio-wrapper .menu > li.menu-item:nth-child(n+4) {
    padding-right: 0.75rem;
    padding-top: 0.75rem;
  }

  .diretorio-wrapper .menu > li.menu-item:nth-child(1) a {
    background-size: contain;
    width: 35px;
    height: 35px;
  }

  .diretorio-wrapper .menu > li.menu-item:nth-child(2) a {
    background-size: contain;
    width: 55px;
    height: 35px;
  }
}

@media only screen and (min-width:468px) and (max-width:559px) {
  .diretorio-wrapper .menu > li.menu-item:nth-child(2) {
    -webkit-flex-basis: 89%;
    -moz-flex-basis: 89%;
    -ms-flex-basis: 89%;
    flex-basis: 89%;
  }
}

@media only screen and (min-width:560px) and (max-width:869px) {
  .diretorio-wrapper .menu > li.menu-item:nth-child(2) {
    -webkit-flex-basis: 91%;
    -moz-flex-basis: 91%;
    -ms-flex-basis: 91%;
    flex-basis: 91%;
  }
}
